{
  "Fullstack developer": "Fullstack Developer",
  "x_years_experience": "{years} years experience",
  "x_years": "{years} years",
  "intro_short": "Trained as an engineer, fullstack developer, with managerial, system and Product Owner experience.",
  "intro_part_1": "Since 2011, my professional journey has allowed me to develop very varied skills from a technical point of view : development, system administration, QA and continuous integration, database management, search engines..., but also from a managerial point of view : supervision, tutoring, agile management, collective intelligence, meeting animation.",
  "intro_part_2": "I have been led to work with various services: water services, waste management, rural works, conservatories and music schools, telecom networks.",
  "intro_part_3": "I place great importance on the development of a team spirit, continuous improvement, and the realization of a thorough, tested, documented work.",
  "intro_part_4": "I currently maintain the open source libraries <a href='https://github.com/olinox14/path-php' target='_blank'>Path-PHP</a> and <a href='https://github.com/olinox14/xdice' target='_blank'>xdice</a>, and I'm the author of the (unmaintained) <a href='https://github.com/olinox14/FullMd' target='_blank'>FullMD</a> library.",
  "find_me_on": "Find me on",
  "download_pdf": "PDF Version",
  "contact_me": "Contact me",
  "show_more": "Show more",
  "show_less": "Show less",
  "Find me on Github": "Find me on Github",
  "Find me on Stackoverflow": "Find me on Stackoverflow",
  "Find me on LinkedIn": "Find me on LinkedIn",
  "Find me on Codingame": "Find me on Codingame",
  "Competences": "Competences",
  "Cursus": "Cursus",
  "Contact": "Contact",
  "cursus_prepa": "Preparatory class (Physics-Chemistry)",
  "cursus_engees": "National School of Water and Environmental Engineering of Strasbourg (ENGEES)",
  "cursus_bafia": "Mission to implement a waste management plan, with IRCOD Alsace (NGO), in Bafia (Cameroon)",
  "cursus_imfs": "Validation of a thesis on the modeling of the behavior of micropollutants in artificial wetlands, at the University of Strasbourg (Institute of fluid mechanics)",
  "cursus_public_exam": "Admission competition in the Public Service",
  "cursus_sag_67": "Project Manager Information Systems Applied to the Environment, at the Bas-Rhin Departmental Council (67)",
  "cursus_management": "Training: Management",
  "cursus_reporting": "Training: Communication and Reporting",
  "cursus_dsi_67": "Project Manager Development SI, at the Bas-Rhin Departmental Council (67)",
  "cursus_dotnet": "Training: .Net MVC",
  "cursus_scrum": "Training: Scrum",
  "cursus_mn": "Project Manager Development SI, at Digital Manche (50)",
  "cursus_2ios": "Developer at 2iOpenService (74)",
  "contact_email": "Your email address",
  "contact_name": "Name or organization (optional)",
  "contact_message": "Message",
  "contact_submit": "Send",
  "contact_confirmation": "Your message has been sent, I will get back to you as soon as possible",
  "continuous_improvement": "Continuous improvement",
  "system_administration": "System administration",
  "anti-bot-test": "Anti-bot check"
}